@charset "utf-8";

/* GROBAL
---------------------------------------------------------------------------------------------- */
img {-ms-interpolation-mode:bicubic;}
body {
margin:0;
padding:0;
color:#444;
font-family:Meiryo, 'メイリオ', Verdana, "ＭＳ Ｐゴシック", Osaka;
background:url(/for_sites/bizmakotoblog/images/body_bg2.gif) repeat-y center top #EEE;
text-align:center;
}
hr {
visibility:hidden;
clear:both;
}
a:link {
color:#037;
text-decoration:none;
}
a:visited {
color:#800080;
text-decoration:none;
}
a:hover {
color:#C00;
text-decoration:underline;
}
a img {
border:0px solid #FFF;
}
.fclear {
clear:both;
font-size:0;
line-height:0;
height:0;
}
.arrow {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#333;
}

/* LAYOUT
---------------------------------------------------------------------------------------------- */
.outBody {
width:100%;
}
.outBody .inBody {
width:990px;
background:#FFF;
text-align:left;
margin:0 auto;
word-break:break-all;
}
.outBody .inBody .maincol {
clear:both;
padding:0px 10px;
}
.outBody .inBody .maincol .l700 {
clear:both;
float:left;
width:660px;
position:relative;
}
.outBody .inBody .maincol .l700 .l200 {
float:left;
width:200px;
border-right:1px solid #DDD;
}
.outBody .inBody .maincol .l700 .r500 {
float:right;
width:450px;
overflow:hidden;
}
.outBody .inBody .maincol .subcol {
width:300px;
float:right;
}

/* BAR
---------------------------------------------------------------------------------------------- */
.navi {
background-image:url(/for_sites/bizmakotoblog/images/headline_navi_null.gif);
font-size:12px;
line-height:16px;
height:21px;
border-right:1px solid #010564;
position:relative;
}

/* RICHNAVIGATION
---------------------------------------------------------------------------------------------- */
.richNav {
height:35px;
background:url(/for_sites/bizmakotoblog/images/richNavBg.gif) repeat-x 0 0;
position:relative;
font-size:12px;
z-index:500;
margin-bottom:10px;
}
.richNav .sel {
margin:0;
padding:0;
list-style:none;
white-space:nowrap;
}
.richNav .sel .line {
position:relative;
}
.richNav li {
float:left;
background:url(/for_sites/bizmakotoblog/images/richNav1.gif) no-repeat 0 0;
}
.richNav li.lrt {
float:right;
background:url(/for_sites/bizmakotoblog/images/richNavBlue1.gif) no-repeat 0 0;
}
.richNav .sel a {
display:block;
height:35px;
float:left;
background: url(/for_sites/bizmakotoblog/images/richNavBg.gif) no-repeat 0 0;
padding:0 0 0 15px;
text-decoration:none;
line-height:33px;
white-space:nowrap;
color:#FFF;
}
.richNav form {
margin:0;
padding:0;
display:block;
width:200px;
height:35px;
position:absolute;
top:0;
right:0;
}
.richNav form .txt {
display:block;
width:200px;
height:20px;
font-family:Meiryo, 'メイリオ';
position:absolute;
top:6px;
right:65px;
color:#333;
border:1px solid #666;
padding:0 !important;
}
.richNav form button {
margin:0;
padding:0;
border:none;
cursor:pointer;
font-size:12px;
display:block;
width:60px;
height:35px;
background:url(/for_sites/bizmakotoblog/images/richNavSearch.gif) no-repeat right top #333;
text-decoration:none;
color:#FFF;
line-height:0;
text-indent:-9999px;
overflow:hidden;
position:absolute;
top:0;
right:0;
}
.richNav form button:hover {
background-image:url(/for_sites/bizmakotoblog/images/richNavSearch_on.gif);
}
.richNav .sel a strong {
display:block;
padding:0 30px 0 15px;
background:url(/for_sites/bizmakotoblog/images/richNavBg.gif) no-repeat right top;
}
.richNav .sel li.line a strong {
background:url(/for_sites/bizmakotoblog/images/richNav0a.gif) no-repeat right top;
}
.richNav .sel a:hover, 
.richNav .sel li:hover a {
background: url(/for_sites/bizmakotoblog/images/richNav1.gif) no-repeat 0 0;
padding:0 0 0 15px;
cursor:pointer;
color:#FC0;
}
.richNav .sel li.lrt a:hover, 
.richNav .sel li.lrt:hover a {
background: url(/for_sites/bizmakotoblog/images/richNavBlue1.gif) no-repeat 0 0;
}
.richNav .sel a:hover strong, 
.richNav .sel li:hover a strong {
display:block;
padding:0 30px 0 15px;
background:url(/for_sites/bizmakotoblog/images/richNav1.gif) no-repeat right top;
cursor:pointer;
}
.richNav .sel li.line a:hover strong, 
.richNav .sel li.line:hover a strong {
background:url(/for_sites/bizmakotoblog/images/richNav1a.gif) right top;
}
.richNav .sel li.lrt a:hover strong, 
.richNav .sel li.lrt:hover a strong {
background:url(/for_sites/bizmakotoblog/images/richNavBlue1.gif) right top;
}
.richNav .sel li.lrt a:hover strong.arrow, 
.richNav .sel li.lrt:hover a strong.arrow {
background:url(/for_sites/bizmakotoblog/images/richNavBlue1a.gif) right top;
}
.richNav .sub {
display:none;
}
.richNav ul ul {
display:none;
}
/* IE6 only */
.richNav table {
border-collapse:collapse;
margin:-1px;
font-size:12px;
width:0;
height:0;
}
.richNav .sub {
margin:0;
padding:0;
list-style:none;
}
.richNav .sub li {
background:transparent;
float:none;
}
.richNav .sub li a {
float:none;
text-align:left;
border-bottom:1px dotted #555;
}
.richNav .sel :hover .sub {
display:block;
position:absolute;
float:left;
width:180px;
top:35px;
left:0;
text-align:center;
background:url(/for_sites/bizmakotoblog/images/transparent.gif) #010564;
border:1px solid #333;
padding-bottom:10px;
}
.richNav .sel :hover .hack {
display:block;
position:absolute;
float:left;
width:180px;
top:35px;
left:-90px;
text-align:center;
background:url(/for_sites/bizmakotoblog/images/transparent.gif) #010564;
border:1px solid #333;
padding-bottom:10px;
}
.richNav .sel :hover .rt li {}
.richNav .sel :hover .sub li a {
display:block;
height:25px;
line-height:22px;
background:url(/for_sites/bizmakotoblog/images/ulli_arrow02.gif) no-repeat 6px 6px #010564;
padding:0 8px 0 16px;
margin:0;
white-space:nowrap;
color:#FFF;
font-size:12px;
}
.richNav .sel :hover .sub li.subline a {
color:#C00;
}
.richNav .sel :hover .sub li a:hover,
.richNav .sel :hover .sub li:hover {
position:relative;
background:url(/for_sites/bizmakotoblog/images/ulli_arrow01.gif) no-repeat 6px 6px #00034f;
}

/* AD
---------------------------------------------------------------------------------------------- */
.banner {
margin-left:170px;
padding:8px;
color:#FFF;
font-size:12px;
min-height:90px;
}
.banner div {min-height:90px;}
.banner div div {padding-left:13px;width:728px;min-height:90px;}
.banner div div br {display:none;}
.banner div div img {display:block;}
.pr-txt {clear:both;padding-bottom:3px;height:1%;}
.pr-txt div {margin-bottom:3px !important;}
.pr-txt p {margin-bottom:5px;}
.square {
margin-bottom:10px;
}
.square img {display:block;}
.rectangle {
margin-bottom:10px;
}
/*
.rectangle embed,
.rectangle img {
display:block;
margin-bottom:10px;
}
*/

/* HEADER
---------------------------------------------------------------------------------------------------*/
.header {
background:url(/for_sites/bizmakotoblog/images/weekly_bg.gif) repeat-x 0 -60px;
}
.header .tagline ul {
float:right;
margin:0;
padding:0 5px 0 0;
list-style:none;
}
.header .tagline ul li {
float:left;
font-size:10px;
line-height:14px;
border-right:1px solid #999;
margin:7px 0 0 0;
padding:2px 5px 0 5px;
}
.header .tagline ul li#end {
border-right:none;
}
.header .tagline ul li a {
text-decoration:none;
color:#333;
}
.header .tagline h4 {
margin:0;
height:28px;
font-size:12px;
line-height:16px;
text-indent:-9999px;
background:url(/for_sites/bizmakotoblog/images/tagline2.gif) no-repeat 0 0;
}
.header .logoarea {
margin:0;
color:#FFF;
font-size:12px;
line-height:16px;
}
.header h2 {
float:left;
width:170px;
height:106px;
background:url(/for_sites/bizmakotoblog/images/logo_makoto.gif) no-repeat 15px 23px;
font-size:12px;
line-height:16px;
text-indent:-9999px;
}
.header h2 a {
display:block;
width:133px;
height:64px;
margin:24px 0 0 15px;
}
.header #logo {
float:left;
width:170px;
height:106px;
background:url(/for_sites/bizmakotoblog/images/logo_bizmakotoblog.gif) no-repeat 15px 23px;
font-size:12px;
text-indent:-9999px;
}
.header #logo h1 {
margin:0;
padding:0;
}
.header #logo a {
display:block;
width:135px;
height:76px;
margin:24px 0 0 15px;
}

/* HEADLINE
---------------------------------------------------------------------------------------------------*/
.headline {
position:relative;
margin-bottom:10px;
padding:10px;
background:url(/for_sites/bizmakotoblog/images/circle_blue.gif) no-repeat left bottom #010564;
height:1%;
}
.headline a:link {
color:#FFC;
text-decoration:none;
}	
.headline a:visited {
color:#FFC;
text-decoration:none;
}
.headline a:hover {
color:#F60;
}

.headline .l66 {
float:left;
width:66%;
padding:0 10px 0 0;
border-right:1px solid #FFF;
}
.headline .l66 h5 {
margin:0;
font-size:12px;
line-height:16px;
color:#FFF;
}
.headline .l66 h3 {
margin:0;
font-size:16px;
line-height:22px;
color:#FFF;
}
.headline .l66 p {
margin:0;
font-size:12px;
line-height:16px;
color:#FFF;
}
.headline .l33 {
float:left;
width:30%;
padding:0 0 0 10px;
}
.headline .l33 h5 {
margin:0;
font-size:10px;
line-height:14px;
color:#FFF;
}
.headline .l33 h3 {
margin:0;
font-size:12px;
line-height:16px;
color:#FFF;
}
.headline .l33 p {
margin:0;
font-size:10px;
line-height:14px;
color:#FFF;
}
.headline p span {
text-align:right;
font-size:10px;
line-height:14px;
display:block;
}
.headline .icon {
margin:0px 10px 5px 0px;
float:left;
}
.headline .l33 .icon img {
width:60px;
height:60px;
}

.headline #btnlist {
position:absolute;
top:-10px;
right:10px;
}
.headline #btnlist .socials {
margin:0;
list-style:none;
background:#EEE;
border:1px solid #CCC;
width:346px;
float:right;
padding:2px 0 0;
height:21px;
}
.headline #btnlist .socials li {
margin:0;
padding:0 5px;
font-size:10px;
line-height:14px;
float:left;
border-right:0 none;
height:21px;
overflow:hidden;
}
.headline #btnlist .socials li.newsing {
border-right:none;
}
.headline #btnlist .socials .twitter a {
display:block;
padding-top:2px;
}
.headline .headicon {
float:right;
margin:10px 0px 0px 10px;
}
.headline #tmplType {
font-size:14px;
line-height:18px;
padding:0 0 3px 0;
color:#FFF;
border-bottom:1px solid #FFF;
font-weight:bold;
}
.article .headline #tmplType {
margin:10px 0 0 0;
*margin:20px 0 0 0;
}
.headline #tmplHeading1 {
padding:10px 0 5px;
}
.headline #tmplHeading1 h1 {
margin:0;
}
.headline #tmplHeading1 h1 small {
font-size:14px;
line-height:20px;
margin:0;
color:#F60;
display:block;
}
.headline #tmplHeading1 big {
font-size:24px;
line-height:30px;
margin:0;
color:#FFF;
display:block;
}
.headline #tmplHeading2 h2 {
font-size:14px;
line-height:20px;
margin:0;
padding:0;
color:#FFF;
font-weight:normal;
background:none;
}
.headline #tmplUpdate {
position:absolute;
top:25px;
right:10px;
font-size:10px;
line-height:12px;
color:#FFF;
}
.headline #tmplUpdate strong {
color:#F30;
}
.headline #tmplByline {
margin:0;
font-size:12px;
line-height:16px;
text-align:right;
color:#FFF;
}

/* INDEX
---------------------------------------------------------------------------------------------------*/
.index {}
.index .profile {
padding:0 10px;
}
.index .iconbox {
margin-bottom:5px;
padding-bottom:5px;
border-bottom:1px dotted #DDD;
height:1%;
}
.index .iconbox .iconmargin {
margin-left:70px;
}
.index h2 {
background:url(/for_sites/bizmakotoblog/images/r500_h2bg_02.gif) no-repeat 0 -3px;
color:#333;
font-size:14px;
line-height:20px;
padding:0 5px 6px 10px;
margin:0 0 5px;
position:relative;
}
.index h2 span {}
.index h2 span.count {
position:absolute;
top:3px;
right:5px;
font-size:10px;
line-height:14px;
font-weight:normal;
}
.index h2 span.count strong {
font-size:14px;
color:#C00;
}
.index .icon img {
margin:0 8px 2px 0;
float:left;
}
.index h5 {
margin:0;
font-size:12px;
line-height:16px;
color:#A73;
}
.index h3 {
margin:0;
font-size:16px;
line-height:22px;
}
.index p {
margin:0;
font-size:12px;
line-height:16px;
}
.index .profile p {
font-size:16px;
line-height:22px;
margin:0 0 20px;
}
.index p span {
color:#666;
font-size:10px;
line-height:14px;
}
.index .linkset {
text-align:right;
}
.index .linkset a {
font-size:12px;
line-height:16px;
padding:0 0 0 17px;
background:url(/for_sites/bizmakotoblog/images/ulli_arrow.gif) no-repeat 0 1px;
}
.archive {
margin:0;
padding:0;
}
.archive li {
list-style:none;
font-size:14px;
line-height:18px;
border-bottom:1px dotted #EEE;
margin-bottom:5px;
padding:0px 0px 5px 18px;
background:url(/for_sites/bizmakotoblog/images/ulli_13.gif) no-repeat 0 0;
height:1%;
}
.archive li span {
color:#666;
font-size:10px;
line-height:14px;
display:block;
width:180px;
float:right;
text-align:right;
}
.index .blog .icon img {
width:60px;
height:60px;
}
.index .blog p {
font-size:12px;
line-height:16px;
}
.index .comment p {
font-size:14px;
line-height:18px;
padding:0 0 0 21px;
background:url(/for_sites/bizmakotoblog/images/ulli_comment.gif) no-repeat 0 0;
}
.index .trackback p strong {
font-size:14px;
line-height:18px;
}

/* BLOG MAIN COLUMN
---------------------------------------------------------------------------------------------------*/
#tmplMain {
padding:0 15px;
}
#tmplMain #tmplBody ul,
#tmplMain #tmplBody ol {
}
#tmplMain #tmplBody blockquote {
background:url(/for_sites/bizmakotoblog/images/blockquote.gif) no-repeat 5px 5px #EEE;
padding:10px 10px 10px 35px;
}
#tmplMain #tmplBody blockquote p {
margin:0 0 5px;
}

#tmplMain #tmplBody .hentry {
border:1px solid #CCC;
background:#EEE;
padding:10px;
margin-bottom:20px;
}
#tmplMain #tmplBody .hentry .asset-header .asset-name {
font-size:16px;
line-height:22px;
color:#000;
border-bottom:1px solid #999;
margin:0 0 5px;
padding:0 0 0 10px;
background:url(/for_sites/bizmakotoblog/images/newart_h3bg.gif) no-repeat 0 2px;
}

/* BLOG NEXT PREV
---------------------------------------------------------------------------------------------------*/
.maincol .ctrl {
margin:20px auto;
font-size:12px;
clear:both;
text-align:center;
}
.maincol .ctrl span {
font-family:Meiryo, 'メイリオ', Arial, Helvetica, sans-serif;
}
.maincol .ctrl span#numb {
}
.maincol .ctrl span#numb a {
margin:0 3px;
padding:10px 8px;
background:url(/for_sites/bizmakotoblog/images/ctrl_bg.gif) repeat-x left center #036;
}
.maincol .ctrl span#prev {
padding:10px 8px 10px 18px;
background:url(/for_sites/bizmakotoblog/images/ctrl.gif) no-repeat left center #036;
}
.maincol .ctrl span#next {
padding:10px 18px 10px 8px;
background:url(/for_sites/bizmakotoblog/images/ctrl.gif) no-repeat right center #036;
}
.maincol .ctrl span#numb a:link,
.maincol .ctrl span#numb a:visited,
.maincol .ctrl span#prev a:link,
.maincol .ctrl span#prev a:visited,
.maincol .ctrl span#next a:link,
.maincol .ctrl span#next a:visited {
font-weight:bold;
color:#FFF;
text-decoration:none;
}
.maincol .ctrl span#numb a:hover,
.maincol .ctrl span#prev a:hover,
.maincol .ctrl span#next a:hover {
color:#FD0;
text-decoration:none;
}

.maincol .ctrlbtm {
margin:30px auto;
font-size:12px;
clear:both;
text-align:center;
}
.maincol .ctrlbtm img {
vertical-align:middle;
}
.maincol .ctrlbtm span {
font-family:Meiryo, 'メイリオ', Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
font-weight:bold;
}

/* BLOG BOTTOM BOX
---------------------------------------------------------------------------------------------------*/
#tmplMain .endcat {
margin-bottom:20px;
border:1px solid #036;
}
#tmplMain .endcat .outer {
margin:0;
padding:1px 1px 0;
border:3px solid #258;
}
#tmplMain .endcat .outer h3 {
font-size:12px;
line-height:16px;
background:#036;
color:#FFF;
margin:0;
padding:5px;
}
#tmplMain .endcat .outer .inner {
font-size:12px;
line-height:18px;
font-weight:normal;
color:#CCC;
margin:0;
padding:5px;
}
#tmplMain .endcat .outer .inner span {
background:url(/for_sites/bizmakotoblog/images/ulli_category_primary.gif) no-repeat 0 1px;
margin-right:8px;
padding:0 0 0 17px;
text-decoration:none;
}
#tmplMain .endcat .outer .inner span small {
color:#666;
font-size:10px;
line-height:14px;
}

#tmplMain .tbshow {
margin:0 0 20px;
padding:1px;
border:2px solid #F60;
font-size:12px;
line-height:16px;
}
#tmplMain .tbshow p {
margin:0px;
padding:2px;
height:23px;
background:#F60;
color:#FFF;
}
#tmplMain .tbshow p strong {
display:block;
padding:2px 5px;
float:left;
}
#tmplMain .tbshow p a:link,
#tmplMain .tbshow p a:visited {
display:block;
padding:1px 5px;
text-decoration:none;
background:#FFE;
border:1px solid #D93;
float:right;
}
#tmplMain .tbshow input {
margin:3px;
border-width:1px;
}
#tmplMain .tbshow iframe {
width:400px;
margin:0 0 0 5px;
}

/* COLUMN BOX
-----------------------------------------------------------------*/
.cbox {
clear:both;
margin-bottom:10px;
height:1%;
}
.cbox h2 {
font-size:12px;
line-height:16px;
margin:0;
padding:7px 5px 3px 38px;
background:url(/for_sites/bizmakotoblog/images/subcol_h2bg_black.gif) no-repeat left top;
color:#111;
position:relative;
height:1%;
}
.l200 .cbox h2 {
margin:0 0 5px 0;
padding:9px 5px 3px 25px;
background:url(/for_sites/bizmakotoblog/images/l200_h2bg.gif) no-repeat left top;
color:#FFF;
position:relative;
height:1%;
}
.cbox h2 span {
float:right;
color:#666;
font-size:10px;
line-height:14px;
}
.cbox .icon {
float:left;
margin:0 5px 3px 0;
}
.cbox p {
font-size:12px;
line-height:16px;
margin:0 0 5px 0;
padding-bottom:5px;
border-bottom:1px dotted #DDD;
min-height:30px;
}
.l200 .cbox p {
padding:0 5px 5px 0;
}
.cbox p span {
font-size:10px;
line-height:14px;
}
.cbox ul,
.cbox ol {
margin:0;
padding:0;
list-style:none;
}
.cbox ul li {
background:url(/for_sites/bizmakotoblog/images/ulli_13.gif) no-repeat 0 5px;
margin:0;
padding:5px 0 5px 18px;
font-size:12px;
line-height:16px;
border-bottom:1px dotted #DDD;
}
.cbox ol li {
background:url(/for_sites/bizmakotoblog/images/rank_num_01.gif) no-repeat 0 0;
margin:0;
padding:5px 0 5px 33px;
font-size:12px;
line-height:16px;
border-bottom:1px dotted #DDD;
list-style:none;
min-height:25px;
}
.cbox ol li.rank1 {background-position:0 0;}
.cbox ol li.rank2 {background-position:0 -122px;}
.cbox ol li.rank3 {background-position:0 -244px;}
.cbox ol li.rank4 {background-position:0 -366px;}
.cbox ol li.rank5 {background-position:0 -488px;}
.cbox ol li.rank6 {background-position:0 -610px;}
.cbox ol li.rank7 {background-position:0 -732px;}
.cbox ol li.rank8 {background-position:0 -854px;}
.cbox ol li.rank9 {background-position:0 -976px;}
.cbox ol li.rank10 {background-position:0 -1098px;}
.cbox li span {
font-size:10px;
line-height:14px;
}
.subcol .cbox .calendar h2 {background-image:url(/for_sites/bizmakotoblog/images/subcol_h2bg_calendar.gif);}
.cbox .calendar table {
width:100%;
border-collapse:collapse;
}
.cbox .calendar table th,
.cbox .calendar table td {
font-size:12px;
line-height:16px;
text-align:center;
border:1px solid #CCC;
}
.cbox .calendar table th {
background:#C70067;
color:#FFF;
}
.cbox .calendar table td a {
font-weight:bold;
}

.subcol .cbox .profile {
background:#000;
}
.cbox .profile h2 {background-image:url(/for_sites/bizmakotoblog/images/subcol_h2bg_profile.gif);color:#FFF;}
.cbox .profile .icon {
width:50px;
height:50px;
}
.cbox .profile p {
color:#FFF;
margin:0;
padding:10px 10px 0;
border:none;
}
.cbox .profile p strong,
.cbox .profile p a {
color:#FC0;
font-size:14px;
line-height:18px;
}
.cbox .profile .link {
text-align:right;
color:#FC0;
font-size:12px;
line-height:16px;
padding:10px;
}
.cbox .profile .link a {
color:#FC0;
}

.subcol .cbox .search h2 {background-image:url(/for_sites/bizmakotoblog/images/subcol_h2bg_search.gif);}
.cbox .search form {
margin:0;
}
.cbox .search form .ti {
width:200px;
font-family:Meiryo, 'メイリオ';
font-size:12px;
line-height:16px;
margin-bottom:5px;
}

.cbox .twitterwidget p {
border:none;
min-height:auto;
padding-bottom:0;
}

.subcol .cbox .blog h2 {background-image:url(/for_sites/bizmakotoblog/images/subcol_h2bg_blog.gif);}
.subcol .cbox .comment h2 {background-image:url(/for_sites/bizmakotoblog/images/subcol_h2bg_comment.gif);}
.subcol .cbox .category h2 {background-image:url(/for_sites/bizmakotoblog/images/subcol_h2bg_category.gif);}
.subcol .cbox .ifbizmakotoblog h2 {background-image:url(/for_sites/bizmakotoblog/images/subcol_h2bg_feedback.gif);}
.subcol .cbox .feedback h2 {background-image:url(/for_sites/bizmakotoblog/images/subcol_h2bg_feedback.gif);}
.subcol .cbox .makotoranking h2 {background-image:url(/for_sites/bizmakotoblog/images/subcol_h2bg_ranking.gif);}
.subcol .cbox .bizidranking h2 {background-image:url(/for_sites/bizmakotoblog/images/subcol_h2bg_ranking.gif);}
.subcol .cbox .makotoblogranking h2 {background-image:url(/for_sites/bizmakotoblog/images/subcol_h2bg_blog_ranking.gif);}

.subcol .cbox .category ul li ul li {
border-bottom:none;
}

.cbox .amazonwidget iframe {
margin-bottom:10px;
clear:both;
}

/* FOOTER
-----------------------------------------------------------------*/
.footer {
clear:both;
border-top:1px solid #DDD;
padding-bottom:10px;
}
.footer p {
font-size:12px;
}
.footer #cpy a {
font-size:12px;
}

/* MT MARKUP
-----------------------------------------------------------------*/
.comments-header,
.comments-open-header {
font-size:16px;
line-height:22px;
color:#000;
border-bottom:1px solid #999;
margin:0 0 10px;
padding:0 0 0 10px;
background:url(/for_sites/bizmakotoblog/images/newart_h3bg.gif) no-repeat 0 2px;
}

/* MT MARKUP (SOLO)
-----------------------------------------------------------------*/
/* COMMENT PREVIEW */
.comment .comment-header .asset-meta .byline {
font-size:12px;
line-height:16px;
}
.comment .comment-header .asset-meta .byline .commenter-profile img {
vertical-align:middle;
}
.comment .comment-content {
margin-bottom:20px;
}
.comments-open {
}
.comments-open .comments-open-content #comments-open-data #comment-form-name,
.comments-open .comments-open-content #comments-open-data #comment-form-email,
.comments-open .comments-open-content #comments-open-data #comment-form-url {
border-bottom:1px dotted #CCC;
margin-bottom:5px;
padding-bottom:5px;
}
.comments-open .comments-open-content #comments-open-data #comment-form-name label,
.comments-open .comments-open-content #comments-open-data #comment-form-email label,
.comments-open .comments-open-content #comments-open-data #comment-form-url label {
font-size:12px;
line-height:16px;
font-weight:bold;
display:block;
height:1%;
}
.comments-open .comments-open-content #comments-open-data #comment-form-name input,
.comments-open .comments-open-content #comments-open-data #comment-form-email input,
.comments-open .comments-open-content #comments-open-data #comment-form-url input {
font-family:Meiryo, 'メイリオ';
font-size:12px;
line-height:16px;
width:300px;
}
.comments-open .comments-open-content #comments-open-text {
margin-bottom:5px;
}
.comments-open .comments-open-content #comments-open-text label {
font-size:12px;
line-height:16px;
font-weight:bold;
display:block;
height:1%;
}
.comments-open .comments-open-content #comments-open-text #comment-text {
font-family:Meiryo, 'メイリオ';
font-size:14px;
line-height:18px;
width:500px;
}

/* COMMENT */
.comments {
border:1px solid #CCC;
background:#EEE;
margin-bottom:20px;
padding:10px;
}
.comments .comments-content {}
.comments .comments-content .comment {
margin-bottom:20px;
}
.comments .comments-content .comment-header {
font-size:14px;
line-height:18px;
margin-bottom:5px;
}
.comments .comments-content .comment-header .commenter-profile img {
border:none !important;
vertical-align:middle;
}
.comments .comments-content .comment-content {
}
.comments .comments-content .comment-content p {
font-size:12px;
line-height:18px;
margin:0;
}
.comments-open-header {
font-size:16px;
line-height:22px;
color:#000;
border-bottom:1px solid #999;
margin:0 0 10px;
padding:0 0 0 10px;
background:url(/for_sites/bizmakotoblog/images/newart_h3bg.gif) no-repeat 0 2px;
}
.comments .comments-open .comments-open-content #comment-greeting {
font-size:12px;
line-height:18px;
}
.comments .comments-open .comments-open-content #comments-open-text {
font-size:12px;
line-height:18px;
}
.asset-more .head {
border-top:1px solid #CCC;
background:#EEE;
font-size:16px;
line-height:22px;
margin-bottom:10px;
padding:3px;
font-weight:bold;
}
.entry-asset {
margin-bottom:20px;
}
.entry-asset .asset-header {
margin-bottom:10px;
}
.entry-asset .asset-header h2 {
font-size:16px;
line-height:20px;
}
.entry-asset .asset-header .asset-meta {
font-size:12px;
line-height:16px;
}
.entry-asset .asset-content {
margin-bottom:10px;
}
.entry-asset .asset-content .asset-body {
font-size:14px;
line-height:20px;
margin-bottom:10px;
}
.entry-asset .asset-content .asset-more-link {
font-size:12px;
line-height:16px;
font-weight:bold;
background:#EEE;
padding:3px;
}
.content-nav {
text-align:center;
font-size:12px;
font-weight:bold;
}

/* RANDOM IDON */
.randomicon {
margin-left:218px;
padding-top:10px;
}
.randomicon .active {
border:2px solid #C00;
}
.randomicon .hidden {
border:2px solid #CCC;
}
.randomicon a img {
width:60px !important;
height:60px !important;
}

/* MEDIA FOOTER
---------------------------------------------------------------------------------------------------*/
.mediafooter {
clear:both;
margin:40px 15px 0;
padding:0 0 5px;
font-size:12px;
color:#999;
text-align:right;
}

/* FOOTER
---------------------------------------------------------------------------------------------------*/
#globalFooter {display:table;width:100%;float:left;font-size:12px;line-height:16px;background:#FFF;text-align:left;font-family:"メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana, "ＭＳ Ｐゴシック", Osaka;}

#globalFooterMediaList {display:block;padding:15px;border-top:1px #ddd solid;}
#globalFooterMediaListIn {width:960px;}
#globalFooterMediaList .mediaListGroup {clear:both;}
#globalFooterMediaList .mediaList {float:left;display:block;width:170px;margin:0px 10px 10px 0px;}
#globalFooterMediaList .mediaList h2 {margin:5px 0px;padding:1px 5px 0px 6px;border:none;border-left:3px #c00 solid;font-size:12px;line-height:12px;color:#555;}
#globalFooterMediaList .mediaList ul {margin:0px;padding:5px 0px;border-top:1px #eee solid;list-style:none;}
#globalFooterMediaList .mediaList ul li a:link,
#globalFooterMediaList .mediaList ul li a:visited {color:#555;}
#globalFooterMediaList hr {visibility:hidden;clear:both;}

#globalFooterCorp {clear:both;display:block;padding:3px 15px 8px;border-top:1px #ddd solid;}
#globalFooterCorpIn {width:960px;}
#globalFooterCorp p {margin:0px;color:#999;padding:0px;}
#globalFooterCorp p a:link,
#globalFooterCorp p a:visited {color:#555;}
#globalFooterCorp #globalFooterCorpLogo {color:#555;}
#globalFooterCorpLogo a {float:left;margin:3px 10px 5px 0px;}
#globalFooterCorpLogo a img {border:none;}
#globalFooterCorpLink {clear:both;}

.gfooter-pos-c #globalFooterMediaListIn {margin:0px auto;}
.gfooter-pos-c #globalFooterCorpIn {margin:0px auto;}

/* makoto */
.makoto-pr #globalFooterMediaListIn,
.makoto-pr #globalFooterCorpIn,
.makoto #globalFooterMediaListIn,
.makoto #globalFooterCorpIn {width:930px;}


/* Makoto Talk
---------------------------------------------------------------------------------------------------*/
#makoto-talk {display:none;}
.subcol .cbox .makototalk.style01 {border:1px solid #010564;}
.subcol .cbox .makototalk.style02 {border:1px solid #c08606;}

.subcol .cbox .makototalk .makototalk-topic {height:75px;}
.subcol .cbox .makototalk.style01 {background:url("/for_sites/bizmakotoblog/images/makototalk_topic03.gif") no-repeat;}
.subcol .cbox .makototalk.style02 {background:url("http://blogs.bizmakoto.jp/images/makototalk_topic02.gif") no-repeat #fffccb;}

.subcol .cbox .makototalk .makototalk-topic h2 {
background:none;
text-indent:-9999px;
margin:0;
padding:0;
height:31px;
}
.subcol .cbox .makototalk .makototalk-topic p {
border-bottom:0px solid #DDD;
color:#444;
padding:5px 0 0 91px!important;
margin:0;
width:177px;
}
.subcol .cbox .makototalk li {padding-right:3px;}
.subcol .cbox .makototalk li a {
color:#003377;
text-decoration:none;
}
.subcol .cbox .makototalk li a {}


/* 誠FOCUS対策 */
#makotofocus {
display:none;
}